@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
:root {
  --blue :#1A4C9B;
}
html {
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  height: 100%;
  font-size: 0.67vw;
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  color: #1e2123;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  font-feature-settings: "palt" 1;
}
@media (max-width: 767px) {
  body {
    font-size: 1.3rem;
  }
}
label {
  width: auto;
  max-width: auto;
}
p {
  line-height: 1.8;
}
a {
  color: inherit;
  text-decoration: underline;
}
a:link {
  color: inherit;
  text-decoration: underline;
}
a:visited {
  color: inherit;
  text-decoration: underline;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
a:active {
  color: rgba(71, 71, 71, 1.00);
}
a img {
  transition: 0.5s;
}
a:hover img {
  opacity: 0.8;
  transition: 0.5s;
}
@media screen and (min-width:598px) {
  a.tel_link {
    color: inherit;
    text-decoration: none;    
  }
}
.hover_img {
  overflow: hidden;
  display: block;
}
.hover_img img{
 transition:1s all;
}
.hover_img img:hover{
  transform:scale(1.04,1.04);
  transition:0.4s all;
}

/*	header#globalHeader　----------------------------------------------------*/
header#globalHeader {
  text-align: center;
  margin-block: 5rem;
}
main {
  text-align: center;
}


/*	footer#globalFooter　----------------------------------------------------*/
footer#globalFooter {
	clear: both;
  width: 100%;
  padding: 1.68rem;
  background-color: #000000;
  color: #fff;
}
.flogo {
  padding-block: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}
.page-top {
  right: -50px;
  bottom: 50px;
  position: fixed;
}
.page-top a {
  border-radius: 10rem;
  background-color: #333;
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  display:block;
  position: relative;
}
.page-top a:after {
  content: "";
  display: block;
  background: #ffffff;
  height: calc(tan(60deg) * 60px / 2);
  width: 10px;
  height: 10px;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
}
/* copyright　----------------------------------------------------*/
footer#globalFooter p.copyright {
	text-align: center;
  font-size: 1rem;
}

/*  ------------------------------------------------------------------------------*/
/* BUTTON */

.button {
  display: inline-block;
  width:100%;
  max-width: 360px;
  text-align: center;
  border: 1px solid #333333;
  color: #333333;
  text-decoration: none!important;
  font-weight: bold;
  padding: 12px 30px;
  border-radius: 10rem;
  transition: .4s;
}

.button:hover {
  background-color: #333333;
  border-color: #333333;
  color: #FFF;
}

/* home ------------------------------------------------------------------------------*/
p.day {
  font-family: "Oswald", sans-serif;
}
/* =================================
LAYOUT
================================= */


.container h1 {
  font-weight: 700;
}

h1 + p {
  font-size: 2.4rem;
  font-weight: 700;
}

.day {}
.day span {
  font-size: 160%;
}
.day {}
/* =================================
CONTENT
================================= */

.content {
  margin-block: 5rem;
  padding-block: 3rem;
  border-top: 1px solid #9F7F38;
  border-bottom: 1px solid #9F7F38;
}

.content p {}

.content br {}


/* =================================
PARTY
================================= */

.party {
  margin-bottom: 5rem;
  padding: 3rem 3rem 0.1rem;
  background-color: #f7f7f7;
}

.party h2 {
  color: #9F7F38;
  margin-bottom: 3rem;
}

.party .inner {}

.party .inner i {
  background-color: #9F7F38;
  width: 70px;
  height: 70px;
  border-radius: 100px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  font-family: "Oswald", sans-serif;
}

.party .day {
  font-weight: 700;
  margin-bottom: 3rem;
}


/* =================================
ACCESS
================================= */

.access {
  margin-top: 5rem;

}
.access h2 {
  font-family: "Oswald", sans-serif;
  margin-bottom: 3rem;
}
.access p {
  margin-bottom: 3rem;
  font-weight: 700;
}

.gmap {
  position: relative;
  padding-top: 32%;
  height: 0;
}

.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* =================================
CONTACT
================================= */

.contact {
  margin-top: 5rem;
}

/*　Media Queries　-------------------------------------------------------*/
@media (max-width:1280px) {}
@media (max-width:1120px) {}
@media (max-width:919px) {}
@media (max-width:767px) {
  
}
@media (max-width:743px) {
  #globalHeader img {
    width: 100%;
    height: auto;
  }
  .access p {
    padding-inline: 2rem;
  }
  .gmap {
    position: relative;
    padding-top: 85%;
    height: 0;
  }
  .flogo {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }
}
@media (max-width:414px) {}
@media (max-width:320px) {}